.body{
    padding:0px;
    margin: 0px;
     background-color: #336666 ;
}
.wrap-footer{
    width: 100%;
    height:auto;
    clear: both;
   }
#billede{
       float: right;
       margin-top:4%;
       margin-right:22%;
   }
   #billede2{
     display: none;
   }
   #text4{
       float: left;
       margin-top:2%;
       margin-left:22%;
      
   }
p.thf {
    font-family:'Times New Roman', Times, serif;
    color: #ddd;
    font-size: 30px;
    text-decoration:none;
 }
p.jacob{
    font-family:'Times New Roman', Times, serif;
    color: #FFF;
    font-size: 20px;
    text-decoration:none;
    padding-left:20px;
    margin-top: 0;
}
#imgJacob {
    width: 149px;
    height: 183px;
    border-style:solid;
    border-color: #ddd;
    border-width:2px;
    
}
 
a.nav2:LINK, a.nav2:visited{
    width:100%;
    height:100%;
    font-weight:inherit;
    color: beige;
    background-color:#336666;
    text-align: center;
    padding: 0px;
    border-radius:3px;
    text-decoration: none;
    }
a.nav2:hover {
    font-weight:inherit;
    color:#000;
    background-color:#48D1CC;
}  
    
/*---------------slut bund foooter--------*/
@media only screen and (max-width:1445px){
 

#billede{
       float: right;
       margin-top:9%;
       margin-right:10%;
   }  
   #text4{
       float: left;
       margin-top:6%;
       margin-left:10%;
       background-color: #336666 ;
   }
}

/*----------------------skift 815px-----------------------*/
@media only screen and (max-width:900px){
  
/*----foooter---*/
   #text4{
       float: left;
       margin-top:2%;
       margin-left:12%;
       background-color: #336666 ;
   }
p.thf {
    font-family:'Times New Roman', Times, serif;
    color: #ddd;
    font-size:21px;
    text-decoration:none;
 }
 
#billede{
       float: right;
       margin-top:4%;
       margin-right:10%;
   }  
 /*----footer slut---*/
}

/*----------------------skift 588px-----------------------*/
@media only screen and (max-width:588px){

    
/*----foooter---*/
   #text4{
       float: left;
       margin-top:8%;
       margin-left:8%;
        background-color: #336666 ;
   }
p.thf {
    font-family:'Times New Roman', Times, serif;
    color: #ddd;
    font-size:19px;
    text-decoration:none;
 }
 
#billede{
     display: none;
   }  
 
#billede2{
     display: block;
     float: right;
     margin-top:10%;
     margin-right:10%;
   }  
 /*----footer slut---*/  
}

@media only screen and (max-width:550px){

    
/*----foooter---*/
   #text4{
       float: left;
       margin-top:2%;
       margin-left:6%;
       background-color: #336666 ;
       clear: both;
   }
p.thf {
    font-family:'Times New Roman', Times, serif;
    color: #ddd;
    font-size:19px;
    text-decoration:none;
 }
 
#billede{
      display: none;
   }  
   #billede2{
      display:block;
      float:none;
      padding:0px;
      margin-top:30px;
      margin-left: auto;
      margin-right:auto;
      clear: both;
   }
}


/*----------------------skift 365px-----------------------*/
@media only screen and (max-width:365px){

    
/*----foooter---*/
   #text4{
       float: left;
       margin-top:2%;
       margin-left:6%;
       background-color: #336666 ;
       clear: both;
   }
p.thf {
    font-family:'Times New Roman', Times, serif;
    color: #ddd;
    font-size:19px;
    text-decoration:none;
 }
 
#billede{
      display: none;
   }  
   #billede2{
      display:block;
      float:none;
      padding:0px;
      margin-top:30px;
      margin-left: auto;
      margin-right:auto;
      clear: both;
   }
}
